/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF url(images/body-bg.jpg) left top no-repeat fixed;
	text-align:left;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left !important;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:0.813em;
		line-height:1.462em;
		color:#ae9073;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#d28b48; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:19px;}
strong {color:#d28b48;}

/* ============================= main layout ====================== */

.top-tail {background:url(images/top-tail.gif) top repeat-x;}

li { background:url(images/marker1.gif) no-repeat 0 11px; padding-left:12px; font-size:0.923em; line-height:2.083em; margin-left:20px;}
li a {color:#d28b48; font-style:italic; font-weight:bold;}

.imgindent {margin:0 20px 0 0; float:left;}

h2 {background:url(images/line.gif) bottom repeat-x; font-size:1.538em; line-height:1em; color:#826549; font-weight:normal; padding-bottom:14px; margin-bottom:13px; position:relative;}

/* ============================= header ====================== */

.logo {margin:18px 0 0 273px; position:absolute;}
.list {margin:222px 0 0 233px; position:absolute; width:232px; text-transform:uppercase;}
.list li {margin-bottom:-1px; width:232px; vertical-align:top; background:none; margin:0;}
* html .list li {margin-bottom:-2px;}
*+html .list li {margin-bottom:-3px;}
.list li a {color:#a1987d; background:url(images/list-bg.gif) no-repeat 0 0; display:block; padding:0 0 0 15px; height:40px; text-decoration:none; font-style:normal; font-weight:normal;}
.list li a:hover {background:url(images/list-bg-active.gif) no-repeat 0 0; color:#fff;}
.list li a span {vertical-align:middle; display:block;}
.list .li1 {
	font-size:1.462em;
	line-height:1em;
}
.list .li1 a span {padding:7px 0 0 0;}
.list .li2 {
	font-size:1.462em;
	line-height:1em;
}
.list .li2 a span {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.list .li3 {
	font-size:1.462em;
	line-height:1em;
}
.list .li3 a span {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.list .li4 {
	font-size:1.462em;
	line-height:1em;
}
.list .li4 a span {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.list .li5 {font-size:1.462em; line-height:1em;}
.list .li5 a span {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.list .li6 {
	font-size:1.462em;
	line-height:1em;
}
.list .li6 a span {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#header {background:url(images/header-bg.jpg) no-repeat 0 120px; padding-top:13px;}

.menu {margin-left:-26px;}
.menu ul {width:100%;}
.menu li {float:left; background:url(images/menu-divider.gif) right top repeat-y; padding:0; margin:0; font-size:1em;}
.menu li a {color:#27221c; font-size:1.308em; line-height:1em; text-decoration:none; display:block; padding:53px 29px 13px 29px; font-style:normal; font-weight:normal;}
.menu li a:hover {text-decoration:underline;}

.banner {margin:113px 0 0 407px;}

/* ============================= content ====================== */

#content {padding:25px 0 52px 0;}
.col-pad {
	padding-right:40px;
}

.margin1 {margin-top:17px;}
.margin2 {margin-top:12px;}

.link {background:url(images/link-tail-bg.gif) top repeat-x; display:block; float:right; font-style:italic; color:#fff; font-size:1.154em; font-weight:bold; text-decoration:none; letter-spacing:-1px; margin-top:10px;}
.link span {background:url(images/link-right-bg.gif) right top no-repeat; display:block;}
.link span span {background:url(images/link-left-bg.gif) left top no-repeat; padding:2px 17px 9px 17px;}
.link:hover {background:url(images/link-tail-bg2.gif) top repeat-x;}
.link:hover span {background:url(images/link-right-bg2.gif) right top no-repeat;}
.link:hover span span {background:url(images/link-left-bg2.gif) left top no-repeat;}

.gallery {padding:38px 0 0 0; margin-right:-24px;}
.gallery img { margin-right:24px;}
.phone {display:inline-block; width:130px;}

/* ============================= footer ====================== */

#footer {background:url(images/line.gif) top repeat-x; padding:23px 0 0 0;}
#footer a {color:#ae9073;}

/* ============================= forms ============================= */

#ContactForm {padding:40px 0 0 0;}
#ContactForm label {height:40px; display:block;}

.input {width:295px; border:1px solid #e1d6b0; background:#faf1da; padding:4px 0 6px 9px; font-size:1em;}
textarea {
	width:260px;
	height:245px;
	border:1px solid #e1d6b0;
	background:#faf1da;
	overflow:auto;
	font-size:1em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 9px;
}
